body {
	background: #ffffff;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

div.error_message {
	border: 2px dashed black;
	background: #ff0000;
	color: #ffffff;
	font-weight: bold;
	width: 100%;
	padding: 10px;
}

div.info_message {
	border: 2px dashed black;
	background: #8888ff;
	color: #ffffff;
	font-weight: bold;
	width: 100%;
	padding: 10px;
}

td.menu_line {
	border: 1px solid #dddddd;
	padding: 5px;
}

a.copyright {
	color: #555555;
	font-size: 100%;
	font-style: italic;
    text-decoration: none;
}

a.copyright:hover {
	color: #555555;
	font-size: 105%;
	font-style: italic;
}

p.copyright {
	color: #555555;
	font-size: 75%;
	font-style: italic;
}

a{
	color: #5555dd;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}

a:hover{
	color: #8888ff;
	border: 1px solid #eeeeee;
}

a.plain {
	text-decoration: none;
	font-style: italic;
	border: none;
}

img {
	border: 0px;
}

td.left_head {
	text-align: right;
}

td.center_head {
	text-align: left;
    float: left;
}

table.main_table {
	border: 1px solid black;
}

tr.main_table {
	border: 1px solid black;
}

td.main_table_title {
    text-indent: 2px;
	font-weight: bold;
    font-style: italic;
	color: #ffffff;
	font-size: 125%;
	background-image: url(images/top.png);
    text-align: left;
}

td.main_table_body {
    text-indent: 5px;
	background-image: url(images/back.png);
    white-space: normal;
    text-align: left;
    padding-left: 5px;
}

td.main_table_footer {
	font-style: italic;
	text-align: right;
	background-image: url(images/back.png);
	border-top: 1px solid black;
}

table.menu_table {
	border: 1px solid black;
	width: 90%;
}

tr.menu_table {
	border: 1px solid black;
}

td.menu_table_title {
    text-indent: 2px;
	font-style: italic;
	color: #ffffff;
	background-image: url(images/top.png);
    text-align: left;
}

td.menu_table_body {
    padding-left: 2px;
	border-top: 1px solid black;
	background-image: url(images/back.png);
    text-align: left;
}

td.highlight {
	background-color: #ff8a00;
}

td.highlight_over {
	background-color: #ff9c50;
	font-size: 101%;
}

.button{
	background: #ddd3d3;
}

.button:hover{
	background: #eee3e3;
}

div.quote {
    border: 1px solid black;
    background: #ffffff;
    color: #505050;
    font-style: italic;
    padding: 5px;
}

div.code {
    border: 1px dashed black;
    background: #ffffff;
    color: #101010;
    font-size: 14px;
    font-family: Lucida Console;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.text_box {
    color: #E0691A;
    font-weight: bold;
}

table.inner_table{
    background: #ddddff;
    border: 1px solid black;
}


th.inner_table{
    background: #9999ff;
    color: #ffffff;
    text-align: center;
	padding: 2px; 
}

th.inner_table_hover{
    background: #4444ff;
    color: #ffffff;
    text-align: center;
	padding: 2px;
	font-weight: bold;
	border: 1px solid #ffffff;
}

tr.inner_table_light {
    background: #ddddff;
    color: #000000;
    text-align: left;
	padding: 1px;
}

tr.inner_table_main{
    background: #ccccff;
    color: #000000;
    text-align: left;
	padding: 1px;
}

tr.inner_table_dark {
    background: #ccccff;
    color: #000000;
    text-align: left;
	padding: 1px;
}

tr.inner_table_light:hover {
    background: #7777ff;
    color: #000000;
    text-align: left;
	padding: 1px;
}
tr.inner_table_dark:hover {
    background: #7777ff;
    color: #000000;
    text-align: left;
	padding: 1px;
}
tr.inner_table_light_red {
    background: #ddddff;
    color: #FF0000;
    text-align: left;
}

tr.inner_table_dark_red {
    background: #ccccff;
    color: #FF0000;
    text-align: left;
}

tr.inner_table_warn {
    background: #ff5500;
    color: #ffffff;
    text-align: left;
}
tr.inner_table_warn:hover {
    background: #ee4400;
    color: #ffffff;
    text-align: left;
}

tr.inner_table_outstock {
    background: #aa3311;
    color: #ffffff;
    text-align: left;
}



tr.inner_table_outstock:hover {
    background: #ff5555;
    color: #ffffff;
    text-align: left;
}

td.inner_table_data {
	padding-left: 5px;
	padding-right: 5px;
}

div.signature {
    font-style: italic;
    text-align: center;
}

h1.detail_head {
	width: 100%;
	border: 1px dotted white;
	background-color: #333399;
	color: #ffffff;
	font-size: 16px;
	padding: 3px;
}

span.text_light {
	color: #bbbbbb;
	font-weight: bold;
	font-size: 110%;
}

div.light_box {
	border: 1px solid #eeeeee;
	padding: 5px;
}


/*tabber style*/
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}


/*Calendar stylesheet from here*/
#calendarDiv{
	position:absolute;
	width:205px;
	border:1px solid #317082;
	padding:1px;
	background-color: #FFF;
	font-family:arial;
	font-size:10px;
	padding-bottom:20px;
	visibility:hidden;
}
#calendarDiv span,#calendarDiv img{
	float:left;
}
#calendarDiv .selectBox,#calendarDiv .selectBoxOver{
	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver{	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv td{
	padding:3px;
	margin:0px;
	font-size:10px;
}



#calendarDiv .selectBox{
	border:1px solid #E2EBED;		
	color: #E2EBED;
	position:relative;
}
#calendarDiv .selectBoxOver{
	border:1px solid #FFF;
	background-color: #317082;
	color: #FFF;
	position:relative;
}
#calendarDiv .selectBoxTime{
	border:1px solid #317082;		
	color: #317082;
	position:relative;
}
#calendarDiv .selectBoxTimeOver{
	border:1px solid #216072;	
	color: #216072;
	position:relative;
}

#calendarDiv .topBar{
	height:16px;
	padding:2px;
	background-color: #317082;


}
#calendarDiv .activeDay{	/* Active day in the calendar */
	color:#FF0000;
}
#calendarDiv .todaysDate{
	height:17px;
	line-height:17px;
	padding:2px;
	background-color: #E2EBED;
	text-align:center;
	position:absolute;
	bottom:0px;
	width:201px;
}
#calendarDiv .todaysDate div{
	float:left;
}
	
#calendarDiv .timeBar{
	height:17px;
	line-height:17px;
	background-color: #E2EBED;
	width:72px;
	color:#FFF;
	position:absolute;
	right:0px;
}

#calendarDiv .timeBar div{
	float:left;
	margin-right:1px;
}


#calendarDiv .monthYearPicker{
	background-color: #E2EBED;
	border:1px solid #AAAAAA;
	position:absolute;
	color: #317082;
	left:0px;
	top:15px;
	z-index:1000;
	display:none;

}
#calendarDiv #monthSelect{
	width:70px;
}
#calendarDiv .monthYearPicker div{
	float:none;
	clear:both;	
	padding:1px;
	margin:1px;	
	cursor:pointer;
}
#calendarDiv .monthYearActive{
	background-color:#317082;
	color: #E2EBED;
}

#calendarDiv td{
	text-align:right;
	cursor:pointer;
}

#calendarDiv .topBar img{
	cursor:pointer;
}
#calendarDiv .topBar div{
	float:left;
	margin-right:1px;
}


/*dropdown menu style*/
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #eeeeff;
}
